using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace IMODELS
{
    public interface IMEMBER
    {
        bool CreateMeber(MODEL.MMember model);
        bool CheckUser(MODEL.MMember model);

    }
}
